--- doc/src/sgml/ref/create_subscription.sgml.orig2	2017-02-11 11:58:10.788502999 +0100
+++ doc/src/sgml/ref/create_subscription.sgml	2017-02-11 12:17:50.069635493 +0100
@@ -55,7 +55,7 @@
 
   <para>
    Additional info about subscriptions and logical replication as a whole
-   can is available at <xref linkend="logical-replication-subscription"> and
+   is available at <xref linkend="logical-replication-subscription"> and
    <xref linkend="logical-replication">.
   </para>
 
@@ -122,14 +122,14 @@
     <listitem>
      <para>
       Name of the replication slot to use. The default behavior is to use
-      <literal>subscription_name</> for slot name.
+      <literal>subscription_name</> as the slot name.
      </para>
     </listitem>
    </varlistentry>
 
    <varlistentry>
-    <term>COPY DATA</term>
-    <term>NOCOPY DATA</term>
+    <term><literal>COPY DATA</literal></term>
+    <term><literal>NOCOPY DATA</literal></term>
     <listitem>
      <para>
       Specifies if the existing data in the publication that are being
@@ -140,11 +140,11 @@
    </varlistentry>
 
    <varlistentry>
-    <term>SKIP CONNECT</term>
+    <term><literal>SKIP CONNECT</literal></term>
     <listitem>
      <para>
-      Instructs the <command>CREATE SUBSCRIPTION</command> to skip initial
-      connection to the provider. This will change default values of other
+      Instructs <command>CREATE SUBSCRIPTION</command> to skip initial
+      connection to the provider. This will change the default values of other
       options to <literal>DISABLED</literal>,
       <literal>NOCREATE SLOT</literal> and <literal>NOCOPY DATA</literal>.
      </para>
@@ -181,8 +181,8 @@
 
   <para>
    Create a subscription to a remote server that replicates tables in
-   the publications <literal>mypubclication</literal> and
-   <literal>insert_only</literal> and starts replicating immediately on
+   the publications <literal>mypublication</literal> and
+   <literal>insert_only</literal> and start replicating immediately on
    commit:
 <programlisting>
 CREATE SUBSCRIPTION mysub
@@ -193,7 +193,7 @@
 
   <para>
    Create a subscription to a remote server that replicates tables in
-   the <literal>insert_only</literal> publication and does not start replicating
+   the <literal>insert_only</literal> publication and do not start replicating
    until enabled at a later time.
 <programlisting>
 CREATE SUBSCRIPTION mysub
